import { Tjanst } from './tjanst.model';

export interface FormTagData {
  tjanstekod: string;
  name: string;
}

export function mapTjanstToFormTag(tjanstData: Tjanst): FormTagData {
  const { name, code } = tjanstData;
  return { tjanstekod: code, name };
}
